@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :enkai.css
 author     :Ability Consultant
style info  :宴会
=================================================================== */
/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin: auto;
  width: 95%;
  margin-bottom: 50px;
}
.con_intro h3 {
  margin: 20px auto 15px auto;
}

/*----------------------------------------------------
	.con_enkai
----------------------------------------------------*/
.con_enkai {
  margin: auto;
  width: 95%;
}
.con_enkai h3 {
  margin-bottom: 15px;
}
.con_enkai .bx-pager.bx-default-pager {
  bottom: -15%;
}
.con_enkai .spec {
  margin-bottom: 60px;
}
.con_enkai .spec .group a {
  display: block;
  color: #FFF;
  padding: 10px;
  background: #5a5a5a;
  border: 1px solid #898989;
  position: relative;
}
.con_enkai .spec .group a:after {
  content: "\f067";
  font-size: 116%;
  font-family: FontAwesome;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 13px;
}
.con_enkai .spec .group a.active:after {
  content: "\f068";
  font-size: 116%;
  font-family: FontAwesome;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 13px;
}
.con_enkai .spec .group .box_spec {
  display: none;
}
.con_enkai .spec .group .box_spec dl {
  clear: both;
  padding: 5px;
}
.con_enkai .spec .group .box_spec dl dt, .con_enkai .spec .group .box_spec dl dd {
  display: inline-block;
}
.con_enkai .spec .group .box_spec dl dt {
  width: 35%;
  vertical-align: top;
}
.con_enkai .spec .group .box_spec dl dd {
  width: 55%;
}
